## Panelize the board

```bash
mkdir -p panel

kikit panelize \
    --layout 'type: grid; rows: 1; cols: 2; space: 0mm' \
    --tabs 'type: fixed; width: 48mm; vcount: 1' \
    --cuts 'type: mousebites; drill: 1mm; spacing: 1.5mm' \
    --framing 'type: none' \
    ../Flow_Controller.kicad_pcb panel/Flow_Controller_Panel.kicad_pcb
```

![Panel](images/../Flow_Controller_panel.png)

## Exporting gcode files from KiCad

Adapt milling and drilling parameters in `millproject`. Look up [pcb2gcode/wiki](https://github.com/pcb2gcode/pcb2gcode/wiki) for help.
```bash
nano millproject
```

Run the export by providing the `.kicad_pcb` file as a first argument:

```bash
chmod +x export.sh
./export.sh panel/Flow_Controller_Panel.kicad_pcb
```
The script will first generate gerber files in the `output` directory and then convert them into `ngc` format in the `gcode` directory.

Launch the `gSender` program.
*   Load the `gcode/drill.ngc` file for drilling holes.
*   Load the `gcode/outline.ngc` file for milling the board outlines.
*   Load the `gcode/back.ngc` file if you want to mill the isolation traces.
